Recovering from basic errors

A printer error has occurred

Cartridge, imaging unit mismatch [41.xy]

Cartridge low [88.xy]

Cartridge nearly low [88.xy]

Cartridge very low, [x] estimated pages remain [88.xy]

Communication failure

Change [paper source] to [x]

Close door or insert cartridge

Check tray [x] connection

Complex page, some data may not have printed [39]

Defective flash detected [51]

Disk full [62]

Disk must be formatted for use in this device

Empty the hole punch box

Disk near full or error reading USB drive and hub

Imaging unit low [84.xy]

Imaging unit nearly low [84.xy]

Imaging unit very low [84.xy]

Incorrect paper size, open [paper source] [34]

Incompatible bin and tray

Insert or install tray [x]

Install bin [x]

Insufficient memory for Flash Memory Defragment operation [37]

Insufficient memory to collate job [37]

Insufficient memory to support Resource Save feature [35]

Load [paper source] or load manual feeder

Load staples

Memory full [38]

Maintenance kit low [80.xy]

Maintenance kit nearly low [80.xy]

Maintenance kit very low [80.xy]

Network [x] software error [54]

Non-Lexmark [supply type], see User’s Guide [33.xy]

Not enough free space in flash memory for resources [52]

Paper changes needed or remove packaging material

Parallel port [x] disabled [56]

PPDS font error [50]

Reattach bins

Remove paper

Remove defective disk [61]

Remove paper from all bins

Replace cartridge, printer region mismatch [42.xy]

Replace cartridge, 0 estimated pages remain [88.xy]

Replace imaging unit, 0 estimated pages remain [84.xy]

Replace maintenance kit, 0 estimated pages remain [80.xy]

Replace roller kit [81.xy]

Replace unsupported cartridge [32.xy]

Replace unsupported fuser [32.xy]

Replace unsupported imaging unit [32.xy]

Serial option [x] error [54]

Serial port [x] disabled [56]

Standard network software error [54]

Standard USB port disabled [56]

Some held jobs are not restored

Supply is missing or needs replacement

Too many bins attached [58]

Too many disks installed [58]

Too many flash options installed [58]

Too many trays attached [58]

Tray [x] paper size unsupported

Unformatted flash detected [53]

Unsupported disk

Unsupported option in slot [x] [55]

USB port [x] disabled [56]


A printer error has occurred

Check the printer status from the home screen. If necessary, follow the recovery instructions.

For more information, contact your system support person.


Cartridge, imaging unit mismatch [41.xy]

  1. Check if both the toner cartridge and imaging unit are Lexmark-authorized MICR (magnetic ink character recognition) supplies or non-MICR supplies.

  2. Change the toner cartridge or imaging unit so that both are Lexmark-authorized MICR supplies or non-MICR supplies.

Notes:

  • For a list of supported supplies, see the “Ordering supplies” section of the User's Guide or go to www.lexmark.com.
  • For more information on MICR, go to www.lexmark.com.


Cartridge low [88.xy]

You may need to order a toner cartridge. If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Cartridge nearly low [88.xy]

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Cartridge very low, [x] estimated pages remain [88.xy]

You may need to replace the toner cartridge very soon. For more information, see the “Replacing supplies” section of the User’s Guide.

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Communication failure

Try one or more of the following:

Make sure the printer is turned on
Check the USB connection

  • Make sure the printer is connected to the computer through a USB cable.

  • Make sure you are using a recommended USB cable.

    For more information, visit http://support.lexmark.com or contact your system support person.

Check the Ethernet connection

  • Check the connectors on each end of the Ethernet cable for any obvious damage. If the cable is damaged, then use a new one.

  • Make sure that one end of the Ethernet cable is securely connected to the printer Ethernet port, and the other end to a network hub, router, or wall connection.

  • Make sure your network has connectivity and is working properly.

  • If you are using a VPN, then consider switching to a USB connection or consider printing when your session is finished.

  • Make sure all switches, hubs, routers, access points, and other connecting devices are turned on.

  • Make sure the IP address, gateway, and network mask are correct for your network.

    Print a network setup page from the printer to check the network settings.


Change [paper source] to [x]

Change [paper source] to [custom type name] load [orientation]

Change [paper source] to [custom string] load [orientation]

Change [paper source] to [paper type] [paper size] load [orientation]

Change [paper source] to [paper size] load [orientation]


Change [paper source] to [custom type name] load [orientation]

Try one or more of the following

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Change [paper source] to [custom string] load [orientation]

Try one or more of the following:

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Touch Cancel job to cancel the print job.


Change [paper source] to [paper type] [paper size] load [orientation]

Try one or more of the following:

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Change [paper source] to [paper size] load [orientation]

Try one or more of the following:

  • Load the correct paper size and type in the tray, verify the paper size and type settings are specified in the Paper menu on the printer control panel, and then select Finished changing paper. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the print job.


Close door or insert cartridge

Close front door

Close door or insert cartridge


Close front door

Close the front door of the printer.


Close door or insert cartridge

The toner cartridge is missing or not installed properly. Insert the cartridge, and then close all doors and covers.


Check tray [x] connection

Try one or more of the following:

  • Turn off the printer, and then turn it back on.

    If the error occurs a second time, then:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Remove the specified tray.

    4. Reattach the tray.

    5. Connect the power cord to a properly grounded electrical outlet.

    6. Turn the printer back on.

    If the error occurs again, then:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Remove the tray.

    4. Contact customer support.

  • To clear the message and resume the job, select Continue on the printer control panel. For non-touch-screen printer models, press the select button to confirm.


Complex page, some data may not have printed [39]

Try one or more of the following:

  • From the printer control panel, select Continue to ignore the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job. For non-touch-screen printer models, press the select button to confirm.

  • Install additional printer memory.


Defective flash detected [51]

Try one or more of the following:

  • Replace the defective flash memory card.

  • From the printer control panel, select Continue to ignore the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job.


Disk full [62]

Try one or more of the following:

  • Select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Delete fonts, macros, and other data stored in the printer hard disk.

  • Install a printer hard disk with larger capacity.


Disk must be formatted for use in this device

From the printer control panel, select Format disk to format the printer hard disk and clear the message.

Note: Formatting deletes all the files stored in the printer hard disk.


Empty the hole punch box

Try one or more of the following:

  • Empty the hole punch box.

  • Select Continue on the printer control panel to clear the message and continue printing.

  • Cancel the print job.


Disk near full or error reading USB drive and hub

Disk near full. Securely clearing disk space.

Error reading USB drive. Remove USB.

Error reading USB hub. Remove hub.


Disk near full. Securely clearing disk space.

Try one or more of the following:

  • Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

  • Delete fonts, macros, and other data stored in the printer hard disk.

  • Install a hard disk with higher capacity.


Error reading USB drive. Remove USB.

An unsupported USB device is inserted. Remove the USB device, and then insert a supported one.


Error reading USB hub. Remove hub.

An unsupported USB hub has been inserted. Remove the USB hub, and then install a supported one.


Imaging unit low [84.xy]

You may need to order an imaging unit. If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Imaging unit nearly low [84.xy]

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Imaging unit very low [84.xy]

You may need to replace the imaging unit very soon. For more information, see the "Replacing supplies" section of the User’s Guide.

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Incorrect paper size, open [paper source] [34]

Try one or more of the following:

  • Load the correct size of paper in the tray.

  • From the printer control panel, select Continue to clear the message and print using a different tray. For non-touch-screen printer models, press the select button to confirm.

  • Check the tray length and width guides and make sure the paper is loaded properly in the tray.

  • Make sure the correct paper size and type are specified in the Printing Preferences or in the Print dialog.

  • Make sure the paper size and type are specified in the Paper menu on the printer control panel.

  • Make sure that the paper size is correctly set. For example, if MP Feeder Size is set to Universal, then make sure the paper is large enough for the data being printed.

  • Cancel the print job.


Incompatible bin and tray

Incompatible tray [x] [59]

Incompatible output bin [x] [59]


Incompatible tray [x] [59]

Try one or more of the following:

  • Remove the specified tray.

  • From the printer control panel, select Continue to clear the message and continue printing without using the specified tray. For non-touch-screen printer models, press the select button to confirm.


Incompatible output bin [x] [59]

Try one or more of the following:

  • Remove the indicated bin.

  • Select Continue on the printer control panel to clear the message and continue printing without using the specified bin. For non-touch-screen printer models, press the select button to confirm.


Insert or install tray [x]

Insert Tray [x]

Install Tray [x]


Insert Tray [x]

Try one or more of the following:

  • Insert the specified tray into the printer.

  • Cancel the print job.

  • Reset the active bin for a linked set of bins by selecting Reset active bin on the printer control panel.


Install Tray [x]

Try one or more of the following:

  • Install the specified tray:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Install the specified tray.

    4. Connect the power cord to a properly grounded electrical outlet.

    5. Turn the printer back on.

  • Cancel the print job.

  • Reset the active bin.


Install bin [x]

Try one or more of the following:

  • Install the specified bin:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Install the specified bin.

    4. Connect the power cord to a properly grounded electrical outlet.

    5. Turn the printer back on.

  • Cancel the print job.

  • Reset active bin


Insufficient memory for Flash Memory Defragment operation [37]

Try one or more of the following:

  • From the printer control panel, select Continue to stop the defragmentation and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Delete fonts, macros, and other data from the printer memory.

  • Install additional printer memory.


Insufficient memory to collate job [37]

Try one or more of the following:

  • From the printer control panel, select Continue to print the part of the job already stored and begin collating the rest of the print job. For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job.


Insufficient memory to support Resource Save feature [35]

Install additional printer memory or select Continue on the printer control panel to disable Resource Save, clear the message, and continue printing. For non-touch-screen printer models, press the select button to confirm.


Load [paper source] or load manual feeder

Load [paper source] with [custom type name] [paper orientation]

Load [paper source] with [custom string] [paper orientation]

Load [paper source] with [paper size] [paper orientation]

Load [paper source] with [paper type] [paper size] [paper orientation]

Load manual feeder with [custom type name] [paper orientation]

Load manual feeder with [custom string] [paper orientation]

Load manual feeder with [paper size] [paper orientation]

Load manual feeder with [paper type] [paper size] [paper orientation]


Load [paper source] with [custom type name] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size and type of paper.

  • To use the tray that has the correct size or type of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load [paper source] with [custom string] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size and type of paper.

  • To use the tray that has the correct size or type of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load [paper source] with [paper size] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size of paper.

  • To use the tray or feeder that has the correct size of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load [paper source] with [paper type] [paper size] [paper orientation]

Try one or more of the following:

  • Load the tray or feeder with the correct size and type of paper.

  • To use the tray or feeder that has the correct size and type of paper, select Finished loading paper on the printer control panel. For non-touch-screen printer models, press the select button to confirm.

    Note: If the printer finds a tray that has the correct size and type of paper, then it feeds from that tray. If the printer cannot find a tray that has the correct size and type of paper, then it prints from the default paper source.

  • Cancel the current job.


Load manual feeder with [custom type name] [paper orientation]

Try one or more of the following:

  • Load the multipurpose feeder with the correct size and type of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer manually overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load manual feeder with [custom string] [paper orientation]

Try one or more of the following:

  • Load the feeder with the correct size and type of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer automatically overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load manual feeder with [paper size] [paper orientation]

Try one or more of the following:

  • Load the multipurpose feeder with the correct size of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer manually overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load manual feeder with [paper type] [paper size] [paper orientation]

Try one or more of the following:

  • Load the multipurpose feeder with the correct size and type of paper.

  • Depending on your printer model, touch Continue or press the select button to clear the message and continue printing.

    Note: If no paper is loaded in the feeder when Continue or the select button is selected, then the printer manually overrides the request, and then prints from an automatically selected tray.

  • Cancel the current job.


Load staples

Try one or more of the following:

  • Replace or insert the specified staple cartridge in the finisher.

  • Select Continue to clear the message and continue printing.

  • Cancel the print job.


Memory full [38]

Try one or more of the following:

  • From the printer control panel, select Cancel job to clear the message. For non-touch-screen printer models, press the select button to confirm.

  • Install additional printer memory.


Maintenance kit low [80.xy]

You may need to order a maintenance kit. For more information, contact customer support at http://support.lexmark.com or your service representative. If necessary, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Maintenance kit nearly low [80.xy]

For more information, contact customer support at http://support.lexmark.com or your service representative. If necessary, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Maintenance kit very low [80.xy]

You may need to replace the maintenance kit very soon. For more information, contact customer support at http://support.lexmark.com or your service representative.

If necessary, select Continue on the printer control panel to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Network [x] software error [54]

Try one or more of the following:

  • From the printer control panel, select Continue to continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Turn off the printer, wait for about 10 seconds, and then turn the printer back on.

  • Update the network firmware in the printer or print server. For more information, contact customer support.


Non-Lexmark [supply type], see User’s Guide [33.xy]

Note: The supply type can be toner cartridge or imaging unit.

The printer has detected a non-Lexmark supply or part installed in the printer.

Your Lexmark printer is designed to function best with genuine Lexmark supplies and parts. Use of third-party supplies or parts may affect the performance, reliability, or life of the printer and its imaging components.

All life indicators are designed to function with Lexmark supplies and parts and may deliver unpredictable results if third-party supplies or parts are used. Imaging component usage beyond the intended life may damage your Lexmark printer or associated components.

Warning—Potential Damage: Use of third-party supplies or parts can affect warranty coverage. Damage caused by the use of third-party supplies or parts may not be covered by the warranty.

To accept any and all of these risks and to proceed with the use of non-genuine supplies or parts in your printer, press and hold the cancel button and the # button on the printer control panel simultaneously for 15 seconds.

For non-touch-screen printer models, press the select button and the cancel button on the printer control panel simultaneously for 15 seconds to clear the message and continue printing.

If you do not wish to accept these risks, then remove the third-party supply or part from your printer, and then install a genuine Lexmark supply or part.

Note: For a list of supported supplies, see the “Ordering supplies” section of the User's Guide or visit www.lexmark.com.


Not enough free space in flash memory for resources [52]

Try one or more of the following:

  • From the printer control panel, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Delete fonts, macros, and other data stored in the flash memory.

  • Upgrade to a larger capacity flash memory card.

    • Note: Downloaded fonts and macros that are not previously stored in the flash memory are deleted.


Paper changes needed or remove packaging material

Paper changes needed

Remove packaging material, [area name]


Paper changes needed

Try one or more of the following:

  • Select Use current supplies on the printer control panel to clear the message and continue printing.

    For non-touch-screen printer models, press the select button to confirm.

  • Cancel the current print job.


Remove packaging material, [area name]

  1. Remove any remaining packaging material from the specified location.

  2. Select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Parallel port [x] disabled [56]

Try one or more of the following:

  • Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

    The printer discards any data received through the parallel port.

  • Select Reset active bin to reset the bin for a linked set of bins.


PPDS font error [50]

Try one or more of the following:

  • From the printer control panel, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • If the printer cannot find the requested font, then from the printer control panel, navigate to:

    PPDS menu > Best Fit > On

    The printer will find a similar font and reformat the affected text.

  • Cancel the current print job.


Reattach bins

Reattach bin [x]

Reattach bins [x] – [y]


Reattach bin [x]

Try one or more of the following:

  • Turn off the printer, and then turn it back on.

  • Reattach the specified bin.

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Remove the specified bin.

    4. Reattach the bin.

    5. Connect the power cord to a properly grounded electrical outlet.

    6. Turn the printer back on.

  • Remove the specified bin:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Remove the specified bin.

    4. Contact customer support.

  • Select Continue on the printer control panel to clear the message and print without using the specified bin. For non-touch-screen printer models, press the select button to confirm.


Reattach bins [x] – [y]

Try one or more of the following:

  • Turn off the printer, and then turn it back on.

  • Reattach the specified bins:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Remove the specified bins.

    4. Reattach the bins.

    5. Connect the power cord to a properly grounded electrical outlet.

    6. Turn the printer back on.

  • Remove the specified bins:

    1. Turn off the printer.

    2. Unplug the power cord from the electrical outlet.

    3. Remove the specified bins.

    4. Contact customer support.

    Select Continue on the printer control panel to clear the message and print without using the specified bins. For non-touch-screen printer models, press the select button to confirm.


Remove paper

Remove paper from standard output bin

Remove paper from bin [x]

Remove paper from [linked set bin name]


Remove paper from standard output bin

Remove the paper stack from the standard bin. The printer automatically detects paper removal and resumes printing.

If removing the paper does not clear the message, then select Continue on the printer control panel. For non-touch-screen printer models, press the select button to confirm.


Remove paper from bin [x]

Remove paper from the specified bin. The printer automatically detects paper removal and resumes printing.

If removing the paper does not clear the message, then select Continue on the printer control panel. For non-touch-screen printer models, press the select button to confirm.


Remove paper from [linked set bin name]

Remove paper from the specified bin. The printer automatically detects paper removal and resumes printing.

If removing the paper does not clear the message, then select Continue on the printer control panel. For non-touch-screen printer models, press the select button to confirm.


Remove defective disk [61]

Remove and replace the defective printer hard disk.


Remove paper from all bins

Bins have reached their capacity. Remove paper from all bins to clear the message and continue printing.

If removing the paper does not clear the message, then select Continue on the printer control panel. For non-touch-screen printer models, press the select button to confirm.


Replace cartridge, printer region mismatch [42.xy]

Install a toner cartridge that matches the region number of the printer. x indicates the value of the printer region. y indicates the value of the cartridge region. x and y can have the following values:

List of printer and toner cartridge regions
Region number | Region
0 | Global
1 | United States, Canada
2 | European Economic Area (EEA), Switzerland
3 | Asia Pacific, Australia, New Zealand
4 | Latin America
5 | Africa, Middle East, rest of Europe
9 | Invalid

Notes:

  • The x and y values are the .xy of the error code shown on the printer control panel.
  • The x and y values must match for printing to continue.


Replace cartridge, 0 estimated pages remain [88.xy]

Replace the toner cartridge to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement cartridge, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Replace imaging unit, 0 estimated pages remain [84.xy]

Replace the imaging unit to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement imaging unit, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Replace maintenance kit, 0 estimated pages remain [80.xy]

Contact customer support at http://support.lexmark.com or your service representative, and then report the message. The printer is scheduled for maintenance.


Replace roller kit [81.xy]

Try one or more of the following:

  • Replace the roller kit. For more information, see the instruction sheet that came with the part.

  • From the printer control panel, select Continue to clear the message and continue printing. For non-touch-screen printer models, press the select button to confirm.


Replace unsupported cartridge [32.xy]

Remove the toner cartridge, and then install a supported one to clear the message and continue printing. For more information, see the instruction sheet that came with the supply or see the “Replacing supplies” section of the User’s Guide.

Note: If you do not have a replacement cartridge, then see the “Ordering supplies” section of the User’s Guide or visit www.lexmark.com.


Replace unsupported fuser [32.xy]

Remove the fuser, and then install a supported one. For more information, see the instruction sheet that came with the part.


Replace unsupported imaging unit [32.xy]

Remove the imaging unit, and then install a supported one. For more information, see the instruction sheet that came with the part.


Serial option [x] error [54]

Try one or more of the following:

  • Make sure that the serial cable is properly connected and is the correct one for the serial port.

  • Make sure that the serial interface parameters (protocol, baud, parity, and data bits) are set correctly on the printer and computer.

  • From the printer control panel, select Continue to continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Turn off the printer, and then turn it back on.


Serial port [x] disabled [56]

Try one or more of the following:

  • Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

    The printer discards any data received through the specified serial port.

  • Select Reset active bin to reset the active bin for a linked set of bins.

  • Make sure the Serial Buffer menu is set to Enabled.


Standard network software error [54]

Try one or more of the following:

  • From the printer control panel, select Continue to continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Turn off the printer and then turn it back on.

  • Update the network firmware in the printer or print server. For more information, contact customer support.


Standard USB port disabled [56]

From the printer control panel, select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

Notes:

  • The printer discards any data received through the USB port.
  • Make sure the USB Buffer menu is not set to Disabled.


Some held jobs are not restored

Insufficient memory, some held jobs will not be restored [37]

Insufficient memory, some Held Jobs were deleted [37]

Configuration change, some held jobs were not restored [57]

Restore held jobs?

Some held jobs were not restored


Insufficient memory, some held jobs will not be restored [37]

Try one or more of the following:

  • From the printer control panel, select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

  • Delete other held jobs to free up additional printer memory.


Insufficient memory, some Held Jobs were deleted [37]

The printer deleted some held jobs in order to process current jobs.

Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.


Configuration change, some held jobs were not restored [57]

Held jobs are invalidated because of any of the following possible changes in the printer:

  • The printer firmware has been updated.

  • The tray for the print job is removed.

  • The print job is sent from a flash drive that is no longer attached to the USB port.

  • The printer hard disk contains print jobs that were stored when the hard disk was installed in a different printer model.

From the printer control panel, select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.


Restore held jobs?

Try one or more of the following:

  • Select Restore on the printer control panel to restore all held jobs stored in the printer hard disk. For non-touch-screen printer models, press the select button to confirm.

  • Select Do not restore if you do not want any print jobs to be restored. For non-touch-screen printer models, press the select button to confirm.


Some held jobs were not restored

Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

Note: Held jobs that are not restored remain in the printer hard disk and are inaccessible.


Supply is missing or needs replacement

Supply needed to complete job

Reinstall missing or unresponsive cartridge [31.xy]

Reinstall missing or unresponsive fuser [31.xy]

Reinstall missing or unresponsive imaging unit [31.xy]

Replace missing fuser [31.xy]

Insert hole punch box

Insert staple cartridge


Supply needed to complete job

A supply needed to complete the job is missing. Cancel the current job.


Reinstall missing or unresponsive cartridge [31.xy]

Try one or more of the following:

  • Check if the toner cartridge is missing. If missing, install the toner cartridge.

    For information on installing the cartridge, see the “Replacing supplies” section of the User’s Guide.

  • If the toner cartridge is installed, then remove the unresponsive toner cartridge, and then reinstall it.

    Note: If the message appears after reinstalling the supply, then the cartridge is defective. Replace the toner cartridge.


Reinstall missing or unresponsive fuser [31.xy]

Try one or more of the following:

  • Remove the unresponsive fuser, and then reinstall it.

    Note: If the message appears after reinstalling the supply, then the fuser is defective. Replace the fuser.

  • Install the missing fuser.

    For more information on installing the fuser, see the instruction sheet that came with the part.


Reinstall missing or unresponsive imaging unit [31.xy]

Try one or more of the following:

  • Check if the imaging unit is missing. If missing, install the imaging unit.

    For information on installing the imaging unit, see the “Replacing supplies” section of the User’s Guide.

  • If the imaging unit is installed, then remove the unresponsive imaging unit, and then reinstall it.

    Note: If the message appears after reinstalling the supply, then the imaging unit is defective. Replace the imaging unit.


Replace missing fuser [31.xy]

Install the missing fuser. For more information, see the instruction sheet that came with the part.


Insert hole punch box

Insert the hole punch box into the finisher, and then select Continue on the printer control panel to clear the message. For non-touch-screen printer models, press the select button to confirm.


Insert staple cartridge

Try one or more of the following:

  • Insert a staple cartridge. For more information, see the instruction sheet that came with the supply.

  • Select Continue to clear the message and print without using the staple finisher. For non-touch-screen printer models, press the select button to confirm.


Too many bins attached [58]

  1. Turn off the printer.

  2. Unplug the power cord from the electrical outlet.

  3. Remove the extra bins.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


Too many disks installed [58]

  1. Turn off the printer.

  2. Unplug the power cord from the electrical outlet.

  3. Remove the extra printer hard disks.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


Too many flash options installed [58]

  1. Turn off the printer.

  2. Unplug the power cord from the electrical outlet.

  3. Remove the extra flash memory.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


Too many trays attached [58]

  1. Turn off the printer.

  2. Unplug the power cord from the electrical outlet.

  3. Remove the extra trays.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


Tray [x] paper size unsupported

The paper size in the specified tray is unsupported. Replace it with a supported paper size.


Unformatted flash detected [53]

Try one or more of the following:

  • From the printer control, select Continue to stop the defragmentation and continue printing. For non-touch-screen printer models, press the select button to confirm.

  • Format the flash memory.

    • Note: If the error message remains, then the flash memory may be defective and need to be replaced.


Unsupported disk

  1. Remove the unsupported disk, and then install a supported one.

  2. Select Continue to clear the message and continue printing. For non-touch screen printer models, press the select button to confirm.


Unsupported option in slot [x] [55]

  1. Turn off the printer.

  2. Unplug the power cord from the wall outlet.

  3. Remove the unsupported option card from the printer controller board, and then replace it with a supported card.

  4. Connect the power cord to a properly grounded electrical outlet.

  5. Turn the printer back on.


USB port [x] disabled [56]

Try one or more of the following:

  • Select Continue to clear the message. For non-touch-screen printer models, press the select button to confirm.

    The printer discards any data received through the specified serial port.

  • Select Reset active bin to reset the active bin for a linked set of bins.

  • Make sure the USB Buffer menu is enabled.


Clearing paper jams

Paper jam in the printer, rear door, standard bin, duplex area, or finisher

[x]-page jam, remove paper, open stapler door. Leave paper in bin. [455–457]

Paper jam in the tray or multipurpose feeder


Paper jam in the printer, rear door, standard bin, duplex area, or finisher

[x]-page jam, lift front cover to remove cartridge. [200–201]

[x]-page jam, open upper rear door. [202]

[x]-page jam, remove standard bin jam. [203]

[x]-page jam, open upper and lower rear door. [231–234]

[x]-page jam, remove tray 1 to clear duplex. [235–239]

[x]-page jam, remove paper, open finisher rear door. Leave paper in bin. [451]

[x]-page jam, remove paper, open mailbox rear door. Leave paper in bin. [41y.xx]

[x]-page jam, remove paper, open expander rear door. Leave paper in bin. [43y.xx]


[x]-page jam, lift front cover to remove cartridge. [200–201]

hot_surface caution icon CAUTION—HOT SURFACE: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching.

  1. Lift the front cover, and then pull down the multipurpose feeder door.

  2. Lift the green handle, and then pull the toner cartridge out of the printer.

  3. Place the cartridge aside.

  4. Lift the green handle, and then pull the imaging unit out of the printer.

  5. Place the imaging unit aside on a flat, smooth surface.

    Warning—Potential Damage: Do not expose the imaging unit to direct light for more than 10 minutes. Extended exposure to light may cause print quality problems.

  6. Pull the jammed paper gently to the right, and then remove it from the printer.

    Note: Make sure all paper fragments are removed.
    Warning—Potential Damage: The jammed paper may be covered with toner, which can stain garments and skin.

  7. Install the imaging unit.

    Note: Use the arrows on the side of the printer as a guide.

  8. Insert the cartridge into the printer, and then push the green handle back into place.

    Notes:

    • Align the arrows on the guides of the toner cartridge with the arrows in the printer.
    • Make sure the cartridge is fully pushed in.

  9. Close the multipurpose feeder door and the front cover.

  10. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button .


[x]-page jam, open upper rear door. [202]

hot_surface caution icon CAUTION—HOT SURFACE: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching.

  1. Pull down the rear door.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Close the rear door.

  4. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove standard bin jam. [203]

  1. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  2. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, open upper and lower rear door. [231–234]

hot_surface caution icon CAUTION—HOT SURFACE: The inside of the printer might be hot. To reduce the risk of injury from a hot component, allow the surface to cool before touching.

  1. Pull down the rear door.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Close the rear door.

  4. Push the back of the standard tray.

  5. Press down the rear duplex flap, then firmly grasp the jammed paper, and then gently pull the paper out.

    Note: Make sure all paper fragments are removed.

  6. Insert the standard tray.

  7. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove tray 1 to clear duplex. [235–239]

  1. Pull out the tray completely.

    Note: Lift the tray slightly and pull it out.

  2. Push down the front duplex flap, then firmly grasp the jammed paper, and then gently pull the paper to the right and out of the printer.

    Note: Make sure all paper fragments are removed.

  3. Insert the tray.

  4. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove paper, open finisher rear door. Leave paper in bin. [451]

  1. Open the rear staple finisher door.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Close the staple finisher door.

  4. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove paper, open mailbox rear door. Leave paper in bin. [41y.xx]

  1. Open the rear mailbox door.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Close the rear mailbox door.

  4. If the jam is in the mailbox bin, then firmly grasp the jammed paper, and then gently pull it out.

    Notes:

    • Make sure all paper fragments are removed.
    • When using A4-, folio-, or legal-size paper, make sure to adjust the bin extender so that the paper enters the bin properly.

  5. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove paper, open expander rear door. Leave paper in bin. [43y.xx]

  1. Open the rear output expander door.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Close the rear output expander door.

  4. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, remove paper, open stapler door. Leave paper in bin. [455–457]

  1. From the stapler bin, firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  2. Open the stapler door.

  3. Pull down the latch of the staple cartridge holder, and then pull the holder out of the printer.

  4. Use the metal tab to lift the staple guard, and then remove any loose staples.

  5. Press down the staple guard until it clicks into place.

  6. Press the staples against the metal bracket.

    Note: If the staples are at the rear of the cartridge, then shake the cartridge downward to bring the staples near the metal bracket.

  7. Push the cartridge holder firmly back into the stapler unit until the cartridge holder clicks into place.

  8. Close the stapler door.

  9. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


Paper jam in the tray or multipurpose feeder

[x]-page jam, open tray [x]. [24x]

[x]-page jam, clear manual feeder. [250]


[x]-page jam, open tray [x]. [24x]

  1. Check which tray is indicated on the printer display, and then pull the tray.

  2. Firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  3. Insert the tray.

  4. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


[x]-page jam, clear manual feeder. [250]

  1. From the multipurpose feeder, firmly grasp the jammed paper on each side, and then gently pull it out.

    Note: Make sure all paper fragments are removed.

  2. Flex the sheets of paper back and forth to loosen them. Do not fold or crease the paper. Straighten the edges on a level surface.

  3. Reload paper into the multipurpose feeder.

  4. Slide the paper guide until it lightly rests against the edge of the paper.

  5. Do either of the following to clear the message and continue printing:

    • For touch-screen printer models, touch the check icon or Done.

    • For non-touch-screen printer models, select Next > the select button > Clear the jam, press OK > the select button.


Error Recovery Guide